Unable to Customize

Hello Beaver Builder -

We have a new web project we are working on and it is a brand new wordpress install. I have installed Beaverbuilder Pro and installed the theme pack - when i try to go to appearance/customize the global settings of the theme; i get the following:


Internal Server Error

The server encountered an internal error or misconfiguration and was unable to complete your request.
Please contact the server administrator to inform of the time the error occurred and of anything you might have done that may have caused the error.

More information about this error may be available in the server error log.


I am however able to go into the Appearance> Customize for Twenty Fourteen / Fifteen and Generic Wordpress themes i’ve found online.

We had a similar issue 2 weeks ago regarding our main site - I have done the following as per your suggestions of:

  1. updating beaver builder pro to the latest version
  2. clearing cache
  3. 0 additional plugin’s are installed.

I would like for your help to resolve this bug/issue!

Thank you.

Additionally,

I just asked the IT team and they provided this error code - it was the same error code as last time.

PHP Warning: Creating default object from empty value in C:\Inetpub\vhosts\bridgemore.ca\httpdocs\wp-content\themes\bb-theme\classes\class-fl-customizer.php on line 437

thanks.

Are you using the latest version of the theme? I remember having this issue a few versions back but I believe it was fixed.

Yes the most current one - Version 1.6.4.1

additionally:

we are running it on Plesk 12
we dont belive it to be a permissions issue on a file up level

please let me know if you need any additional information. thank you.

Hey Neil,

We are looking into this and will get back to you shortly.

Thanks!

KC

Hey Neil,

That version is for the plugin, what about the theme? We currently have 1.3.2 as the latest theme version.
http://forum.wpbeaverbuilder.com/change-logs/

Ben

Hello

Looks like updating the theme pack to 1.3.2 from 1.3.0 has helped resolve this issue.

are there notification like there is for the plugin; that mentions that themes have update requirements?

thank you for the suggestion & resolution.

Hey Neil,

No worries! You should get the same notifications for theme updates if the license is active. Not really sure what version of the theme it was but we had a problem with it before not recognizing updates. But that should be fixed now. :slight_smile: Enjoy! :slight_smile:

Ben